@charset "utf-8";
/*---------------------------------------------

 トップページ  #Top

-----------------------------------------------*/
/**
* Eric Meyer's Reset CSS v2.0 (http://meyerweb.com/eric/tools/css/reset/)
* http://cssreset.com
*/
html{font-family: "ＭＳ ゴシック", "MS Gothic", "Osaka－等幅", Osaka-mono, monospace;}
html, body, div, span, applet, object, iframe,  h1, h2, h3, h4, h5, h6, p, blockquote, pre,  a, abbr, acronym, address, big, cite, code,  del, dfn, em, img, ins, kbd, q, s, samp,  small, strike, strong, sub, sup, tt, var,  b, u, i, center,  dl, dt, dd, ol, ul, li,  fieldset, form, label, legend,  table, caption, tbody, tfoot, thead, tr, th, td,  article, aside, canvas, details, embed,  figure, figcaption, footer, header, hgroup,  menu, nav, output, ruby, section, summary,  time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,  footer, header, hgroup, menu, nav, section { display: block; }
body { line-height: 1; }
ol, ul {
	list-style: none;
	line-height: 0;
}
blockquote, q { quotes: none; }
blockquote:before, blockquote:after,  q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/*--------------layout----------------*/
.mBtm10 { margin-bottom: 10px!important; }
.textB { font-weight: bold!important; }
.text10 { font-size: 10px; }
.floatL { float: left; }
.alignR { text-align: right; }
.red { color: #bb0000; }
.sTxt { font-size: 10px; }
/*------------------------------------*/
#contents { width: 980px; }
#header_inner h1 {
	margin: 0;
	padding: 0;
}
#headerRight {
	font-size: 14px;
	line-height: 37px;
	text-align: right;
	font-weight: bold;
	color: #FFF;
	margin: 0 30px 0 111px;
	padding: 0;
}
#leftArea {
	float: left;
	width: 300px;
	margin-right: 20px;
}
#leftArea #news dl {
	border-left: 2px solid #1c3ba0;
	border-bottom: 2px solid #1c3ba0;
	border-right: 2px solid #1c3ba0;
	height: 495px;
	overflow-y: scroll;
	overflow-x: hidden;
	border-top: 4px solid #1c3ba0;
}
#leftArea #news dl dt {
	font-size: 12px;
	font-weight: bold;
	color: #2142ae;
	padding: 10px 10px 0 10px;
}
#leftArea #news dl dt img {
	vertical-align: -0.3em;
	margin: 0 0 0 7px;
}
#leftArea #news dl dt p {
	font-size: 12px;
	font-weight: bold;
	color: #000;
	padding: 10px 0px 0px;
}
#leftArea #news dl dd {
	font-size: 12px;
	line-height: 1.2em;
	padding: 10px;
	border-bottom: 1px dashed #b4b4b4;
}
#leftArea #news .tab {
	height: 18px;
	margin: 0;
	width: 100%;
}
/*-お知らせ-*/
#leftArea #news dd div { margin: 10px; }
#leftArea .info_image_area {
	margin: 0px auto;
	display: table;
}
#leftArea .info_image_area img { margin: 0px auto; }
#leftArea .info_pdf_area img, #leftArea .info_link_area img {
	margin-right: 5px;
	vertical-align: middle;
}
/*-----------rightArea-----------*/
#rightArea {
	float: left;
	width: 650px;
	position: relative;
}
#userMenu {
	width: 100%;
	position: absolute;
	top: 0;
	right: 0;
}
#userMenu ul { float: right; }
#userMenu ul li {
	float: left;
	margin: 0 0 0 4px;
	display: inline;
}
#topMenu {
	clear: both;
	border-bottom: 7px solid #1c3ba0;
	margin: 14px 0 10px 0;
}
#topMenu ul { width: 100%; }
#topMenu ul li {
	width: 87px;
	height: 31px;
	background: #000;
	float: left;
	padding: 0;
	margin: 0 5px 0 0;
	text-indent: -9999px;
}
#topMenu ul li a {
	display: block;
	width: 87px;
	height: 31px;
}
#topMenu ul li.m1 { background: url(../images/top/bt_topMenu_01_on.gif) no-repeat left bottom; }
#topMenu ul li.m1 a { background: url(../images/top/bt_topMenu_01_off.gif) no-repeat left bottom; }
#topMenu ul li.m2 { background: url(../images/top/bt_topMenu_02_on.gif) no-repeat left bottom; }
#topMenu ul li.m2 a { background: url(../images/top/bt_topMenu_02_off.gif) no-repeat left bottom; }
#topMenu ul li.m3 { background: url(../images/top/bt_topMenu_03_on.gif) no-repeat left bottom; }
#topMenu ul li.m3 a { background: url(../images/top/bt_topMenu_03_off.gif) no-repeat left bottom; }
#topMenu ul li.m4 { background: url(../images/top/bt_topMenu_04_on.gif) no-repeat left bottom; }
#topMenu ul li.m4 a { background: url(../images/top/bt_topMenu_04_off.gif) no-repeat left bottom; }
#topMenu ul li.m5 { background: url(../images/top/bt_topMenu_05_on.gif) no-repeat left bottom; }
#topMenu ul li.m5 a { background: url(../images/top/bt_topMenu_05_off.gif) no-repeat left bottom; }
#topMenu ul li.m6 { background: url(../images/top/bt_topMenu_03_on.gif) no-repeat left bottom; }
#topMenu ul li.m6 a { background: url(../images/top/bt_topMenu_03_off.gif) no-repeat left bottom; }
#topMenu ul li.m7 { background: url(../images/top/bt_topMenu_07_on.gif) no-repeat left bottom; }
#topMenu ul li.m7 a { background: url(../images/top/bt_topMenu_07_off.gif) no-repeat left bottom; }
#topMenu ul li a:hover { background: none; }
#topMenu ul .on a { background: none!important; }
#main .main_inner {
	height: 475px;
	overflow: visible;
}
#main .tab {
	width: 100%;
	height: 30px;
	background: url(../images/top/bg_tab_bottom.gif) repeat-x left bottom;
}
#main .tab h2 {
	float: left;
	width: 240px;
	padding: 8px 0 0 0;
	vertical-align: bottom;
}
#main .tab h2.w-auto{
  width: auto;
}
#main .tab ul {
	float: right;
	overflow: hidden;
}
#main .tab ul li {
	float: left;
	padding: 0;
	margin: 0 0 0 3px;
	text-align: right;
	display: inline;
}
#main .tab ul li.on { padding: 0; }
#main .top_contact {
	float: right;
	width: 410px;
	font-size: 12px;
	padding-top: 10px;
	text-align: right;
}
#main .top_contact strong { font-weight: bold; }
#main .main_inner {
	padding: 10px 0px 10px 10px;
	border-left: 2px solid #1c3ba0;
	border-bottom: 2px solid #1c3ba0;
	border-right: 2px solid #1c3ba0;
 overflow:
}
#main .main_inner .boxsection { overflow: hidden; }
#main .main_inner .box_2column {
	float: left;
	width: 306px;
	margin: 0 10px 10px 0;
}
#main .main_inner ul.box_3column li {
	width: 198px;
	float: left;
	margin: 0 10px 10px 0;
}
/*TOP .top
-----------------------------*/
.top #main .main_inner .box_2column table {
	width: 100%;
	font-size: 12px;
}
.top #main .main_inner .box_2column table th, .top #main .main_inner .box_2column table td {
	border: 1px solid #A2A2A2;
	border-collapse: collapse;
}
.top #main .main_inner .box_2column table th {
	background: #efefef;
	padding: 5px;
	text-align: center;
	font-weight: normal;
}
.top #main .main_inner .box_2column table td {
	text-align: right;
	padding: 5px;
}
.top #main .main_inner .box_2column table tr.tr_emp th {
	font-weight: bold;
	background-image: url(../../common/images/bg_dot1.gif);
	background-color: #E8E8E8;
}
.top #main .main_inner .box_2column table tr.tr_emp td {
	background-image: url(../../common/images/bg_dot2.gif);
	background-color: #F9F9F9;
}
.top #main .main_inner .tab_month {
	font-size: 12px;
	border-bottom: 1px #ddd solid;
}
.top #main .main_inner .tab_month p {
	float: left;
	font-weight: bold;
	color: #1c3ba0;
	width: 180px;
	overflow: hidden;
	line-height: normal;
}
.top #main .main_inner .tab_month ul {
	color: #000;
	font-weight: normal;
	float: right;
	text-align: right;
}
/*----------------*/
.tab_month ul {
	margin: 0;
	padding: 0;
}
.tab_month ul li {
	float: left;
	margin: 0 0 0 4px;
	position: relative;
	bottom: -1px;
	list-style-type: none;
	border: 1px #ddd solid;
	background: #fff;
}
.tab_month ul li.on {
	background: #d8e9f8;
	border-bottom: 1px #d8e9f8 solid;
	font-weight: bold;
}
.tab_month ul li a {
	color: #000;
	display: block;
	padding: 10px 5px;
	text-decoration: none;
}
.tab_month ul li.on a { color: #1b3ba0; }
.tab_month ul li a:hover { background: #09F; }
/*----------------*/

.top #main .main_inner .box_tab {
	float: left;
	width: 306px;
	margin: 0 10px 10px 0;
}
.top #main .main_inner .box_tab .box_inner {
	background: #d8e9f8;
	padding-top: 10px;
	border-bottom: 1px solid #A2A2A2;
	border-right: 1px solid #A2A2A2;
	border-left: 1px solid #A2A2A2;
}
.top #main .main_inner .box_tab .box_inner .scroller {
	margin: 0 10px 10px 10px;
	width: 280px;
	height: 289px;
	position: relative;
	padding-top: 21px;
}
.top #main .main_inner .box_tab .box_inner .scroller_thead {
	height: 22px;
	position: absolute;
	overflow: hidden;
	top: 0;
	left: 0;
	padding-right: 17px;
}
.top #main .main_inner .box_tab .box_inner .scroller_body {
	height: 288px;
	overflow-y: scroll;
	overflow-x: visible;
}
.top #main .main_inner .box_tab .box_inner .scroller_body td, .top #main .main_inner .box_tab .box_inner .scroller_body th { padding: 3px; }
.top #main .main_inner .box_tab .box_inner table {
	font-size: 12px;
	width: 100%;
	background: #fff;
	table-layout: fixed;
}
.top #main .main_inner .box_tab table th, .top #main .main_inner .box_tab table td {
	border: 1px solid #A2A2A2;
	border-collapse: collapse;
	vertical-align: middle;
}
.top #main .main_inner .box_tab table th {
	background: #efefef;
	text-align: center;
	font-weight: normal;
	padding: 5px 0;
}
.top #main .main_inner .box_tab table th.text_left { padding: 5px 2px; }
.top #main .main_inner .box_tab table th.text_left, .top #main .main_inner .box_tab table td.text_left { text-align: left; }
.text10 th { font-size: 10px; }
.top #main .main_inner .box_tab table td {
	text-align: right;
	padding: 5px;
}
.t_01 { width: 18px; }
.t_02 { width: 27px; }
.t_03 { width: 52px; }
.t_04 { width: 117px; }
th.number {
	padding: 6px 2px!important;
	border-right: none!important;
}
th.icon {
	padding: 2px 0 2px 0!important;
	border-bottom: none!important;
	border-left: none!important;
}
th.transition {
	padding: 0 0 2px 0!important;
	border-top: none!important;
	border-left: none!important;
	font-size: 10px;
}
.up, .tie, .down {
	font-size: 10px;
	background: #966;
}
.up { color: #e54d66; }
.tie { height: 25px; }
.down { color: #4477a4; }
.annotation {
	font-size: 10px;
	color: #bb0000;
	text-align: right;
	line-height: 1.8em;
}
 color:
/*実績　.achievement
-----------------------------*/
.achievement #main {
 width:640px;
}
/*メイン2列レイアウト　.
-----------------------------*/
.two-clm ul.left {
	float: left;
	width: 303px;
	padding-right: 10px;
}
.two-clm ul.right {
	float: left;
	width: 303px;
	padding-left: 9px;
}
.two-clm ul {
	margin-right: -10px;
	overflow: hidden;
}
.two-clm ul li {
	margin-bottom: 10px;
	margin-right: 10px;
	float: left;
}
/*その他　.other
-----------------------------*/
.other .two-clm ul.left {
	float: left;
	width: 303px;
	padding-right: 8px;
}
.other .two-clm ul.right {
	float: left;
	width: 303px;
	padding-left: 8px;
	border-left: 4px solid #CCC;
}
.other .two-clm ul.bottom {
	clear: both;
	width: 626px;
	padding-top: 9px;
	border-top: 4px solid #CCC;
}
/*事務局　.other
-----------------------------*/
ul.secretariat_menu {
	float: left;
	width: 303px;
	margin-right: 15px;
}
ul.secretariat_menu li {
	background-image: url(../images/top/bt_control.jpg);
	background-repeat: no-repeat;
	height: 70px;
	width: 303px;
	overflow: hidden;
	font-size: 14px;
}
ul.secretariat_menu li a {
	display: block;
	padding: 5px 15px 5px 20px;
	height: 60px;
	width: 273px;
	line-height: normal;
	text-decoration: none;
	color: #000;
	font-weight: bold;
}
ul.secretariat_menu li a:hover {
	background-image: url(../images/top/bt_control_hover.jpg);
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	opacity: 0.7;
}
ul.secretariat_menu li span {
	display: block;
	margin-top: 10px;
	font-size: 12px;
	line-height: 1.4;
	font-weight: normal;
}
.secretariat #leftArea #news { padding-top: 70px; }
/*--------------clearfix----------------*/

/* For modern browsers */
.clearfix:before, .clearfix:after {
	content: "";
	display: table;
}
.clearfix:after { clear: both; }
/* For IE 6/7 (trigger hasLayout) */
.clearfix { zoom: 1; }
